table:
  name: adversarial_status
  schema: scoreboard
select_permissions:
  - role: _staff
    permission:
      columns:
        - check_id
        - check_order
        - check_time
        - data
        - event_id
        - last_error
        - last_failure
        - last_partial
        - last_success
        - participant
        - result_code
        - source
        - staff
        - team_id
        - team_order
        - visible
      filter: {}
      allow_aggregations: true
